Subject: Fw: Training session on Google Apps
From: Subir Chakma <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 22 Nov 2017 07:49:52 +0000

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: Muhammad Danish <[email-masked]>
Sent: Wednesday, November 22, 2017 11:10 AM
To: Subir Chakma; Saurabh Dadu
Cc: Mohammed Kulaib
Subject: Re: Training session on Google Apps

Dear Subir,

Thanks for the time to attend the introductory session with your Helpdesk team.

As discussed here is the brief summary of the call:

-We have seen the what is G Suite / Google Apps (Gmail/Drive/Hangout/Meet/Calendar... )

-Discussed most common issues/requests we came across

  1.  Mail flow issues (Some of the emails are missing, Mail is not delivered, Unable to receive emails, Unable to attach files..)
  2.  Email Security issues (Phishing issues, Fixing Spam issues, Spoofing issues)
  3.  Sometimes they ask the 'how to do' steps for use of Google drive, Meet or any new update from Google which I will continuously share with your team
  4.  GSSMO(G Suite Sync for Microsoft Outlook) tool issues (This tool is an add-on to connect Google mail with outlook through MAPI protocol to sync emails.contacts, calendar ) More details on the tool (https://tools.google.com/dlpage/gappssync)
  5.  Some times customer asks for Adding more storage (20Gb, 50Gb, 200 Gb) as he runs out of storage
  6.  Sometimes there are request to migrate the emails from pst or from one Google account to another account.

Also based on the requests or issues, I will be available on weekends to handle the cases once it's assigned to me.

As important requirement to gather, helpdesk needs to collect the domain name of the customer and Email (Email contacts are already updated in ME so it will be easier to get the requester email once your team get the Domain name of the customer, Let's say customer domain is khusheim.com so against Khusheim there are only two requesters 1-Abdul Rahman 2-Rajkumar)

As of now, we are not using ME platform to raise tickets for Google issues but just to give examples below are some cases.

  1.
Dear Danish

I want to add additional 100 users to our domain berain.com.sa<http://berain.com.sa/>. please send quotation regarding this.

  2.  Respected Mr.Danish

Have a Happy Day!!!

Mail ID       : [email-masked]<mailto:[email-masked]>
Application : G-Suite link with Outlook
Type           :IMAP
This user facing the Mail Synchronization issue so i request you to check and provide the best solution.

Note:I Enclosed the Error Screenshot for your reference.

  3.
Can you check if this is SPAM? (ZGTOTC FILE ATTACHED)

Sheik Bakhar Nazir
Network Administrator
IT Department

  4.
Hi

Please note that we are not getting mail form the below ID even after many time they send to us .

[email-masked]<mailto:[email-masked]>

Please check & revert the issue .(drive search not working file attached)

  1.
Dear Sir,

We have many users who complain for search issues in google drive via laptop locally.

Attached is an example, can you check & update me.

Also below is the quick overview of the product-

➔ Gmail - Gmail is a powerful cloud-based email client that differentiates itself from other email providers with the ability to access your inbox from anywhere. Gmail also has powerful ways to manage, automate, and clean up your inbox.
➔ Calendar - Google Calendar is a great time-management tool with customizable labs that can make users that much more productive.
➔ Contacts - Store and organize information about the people you communicate with Google Contacts.
➔ Drive - Google Drive’s integration with other Google products and its collaborative features make it a great cloud-based storage solution.
➔ Docs - Google Docs collaborative features enhances your productivity by letting multiple people make revisions simultaneously.
➔ Sheets - Sheets are great for storing and reporting data. The extensive list of functions stacks up nicely compared to Excel.
➔ Presentation - Creating an engaging Presentation has never been easier with the simplicity of inserting images, videos, and animations. A great collaborative feature is the ability to chat with those who are viewing the presentation.
➔ Google Plus - The online social network lets you share content and categorize your Google Plus contacts.
➔ Google Meet -Latest addition in the Google G Suite, its used for video conferencing from inside or outside organisations from Laptop or mobile devices  (Quick Guide-https://support.google.com/meet/answer/7290445?hl=en&ref_topic=7306097)

Feel free to contact if there are any further queries by your team

Regards
Danish